/* Class = "PQFindPanel"; title = "Find & Replace"; ObjectID = "4"; */
"Find & Replace" = "Suchen  Ersetzen";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "7"; */
"Find:" = "Suchen:";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "16"; */
"Replace:" = "Ersetzen:";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "47"; */
"Replace All" = "Alles ersetzen";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "53"; */
"Replace" = "Ersetzen";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "57"; */
"Replace & Find" = "Ersetzen  Suchen";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "62"; */
"Previous" = "Zurück";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "68"; */
"Next" = "Weiter";